> [Oleg Broytmann]
> | Finally it works for me lake a charm! (Even with python 2.0!)
> Really? Python 2.0?  Without any problems?  Digicool's, are you
> supporting Zope on Python 2.0?

It is not *officially* supported, meaning that new features 
(unicode) are not guaranteed to work with Zope apis, etc. 
and that if you have problems you are on your own. But we 
have made an effort to ensure that Zope builds without 
problems for 2.0 and have made some tweaks to fix known 
problems people were having running under 2.0. Toby 
Dickenson deserves a lot of the credit for that.

Brian Lloyd        [EMAIL PROTECTED]
Software Engineer  540.371.6909
Digital Creations  www.digicool.com

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to